// Colour
// --------------------------------
@each $theme, $map in $themes {
  @each $colour-name, $colour-hex in $map {
    .colour-#{$colour-name} {
      color: $colour-hex !important;
    }

    .bg-#{$colour-name} {
      background-color: $colour-hex !important;
    }

    .border-#{$colour-name} {
      border-color: $colour-hex !important;
    }
  }
}
